
body {
    font-family: "Avara";
    margin: 6%;
    font-size: 1.5em;
    text-indent: 10%;
    max-width: 38em;
    margin: 0 auto;
    padding: 10%;
    /* word-break: keep-all; */
}

/* .block {
    display: block;
    max-width: 35em;
    line-height: 2;
    color: #1d5aa5;
}

blockquote {
    margin: 0;
    padding: 0;
    max-width: 31em;
    line-height: 2.5;
    color: #444;
    margin: 0 auto;
} */
p {
    margin: 3em 0 0;
}

h3{
    text-align: right;
    font-style: italic;
    font-size: 18px;
    margin: 3em 0 0;
}


@font-face{
  font-family: "Avara";
  src: url("font/avara/Avara-Bold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: "Avara";
  src: url("font/avara/Avara-BoldItalic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face{
  font-family: "Avara";
  src: url("font/avara/Avara-Black.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}